/* inter-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/inter-v13-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/inter-v13-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v13-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/inter-v13-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter-v13-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v13-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
  --darkgrey: #292929;
  --lightgrey: #888888;
  --bggrey: #f7f7f7;  
  --bgdarkgrey: #555555;   
  --textwhite: #ffffff; 
}


body {
  background-color: var(--bggrey); /* Nearly white */
  color: var(--darkgrey); /* Nearly black */
  font-family: Inter, Lato, Palatino, sans-serif;
  font-weight: 400;  
  font-size: 16px;
  word-wrap: break-word;
  hyphens: auto;
}
#wrapper {
    font-size: 1.25em;
    margin: 0 auto;
    padding: 0 100px;
    max-width: 760px;
	line-height: 1.5em;
}
h1 {
  color: var(--darkgrey);
  font-family: Inter;
  font-weight: 700;
}
h2 {
  color: var(--darkgrey);
  font-family: Inter;
  font-weight: 700;
}
h3 {
   color: var(--darkgrey);
}



.site-name-wrap {
	float: none;
	width: 100%;
}
#site-name {
    display: block;
    font-size: 1.5em;
    font-weight: 400;
    line-height: 1.2em;
    margin: 0.2em 0 1em 0;
}
#site-name a {
    color: var(--darkgrey);
    font-family: Inter, Lato, Palatino, sans-serif;
    font-size: 1em;
    font-weight: 400;     
    line-height: 1em;
    text-decoration: none;
    text-transform: uppercase;
    
}
#site-name::before {
    display: flex;
    content: '';
    background: url(../logo-werbwerkstaetten-190c.svg) no-repeat;
    background-size: 75px 75px;
    width: 75px;
    height: 75px;
    margin: .4em 0;
}
.xxxwriter-date {
	color: var(--lightgrey);
	display: block;
	font-family: inherit;
	font-weight: 700;
	left: -110px;
	line-height: 1.2em;
	position: absolute;
	text-align: right;
	text-transform: uppercase;
	top: 0em;
	width: 100px;
	font-size: 1.2em;
	line-height: 1.9em;
}

/* ul view leistungen */ 
ul.leistungen-liste {
	margin-left: 1em;
	padding: 0;
	list-style: none outside;
	text-align: left;
}
li.leistungen-element {
  margin-bottom: 1em;
}
li.leistungen-element::marker {
  /*content: '\25ED ';*/
  font-size: 1.2em;
  color: var(--lightgrey);
}
li.leistungen-element h3 {
  margin: 0.2em 0;
  font-weight: 500;
  font-size: 1.3em
}
li.leistungen-element .leistungen-feld-weiterlesen {
  font-size: 0.85em;
}
li.leistungen-element .leistungen-feld-weiterlesen a {
  text-decoration: underline;
}

li.menu-item::marker {
  /*content: '\25ED ';*/
  color: var(--lightgrey);
}

#highlighted p {
  background-color: var(--bgdarkgrey);
  margin-bottom: 0;
  padding: 0.2em 1em;
  color: var(--textwhite);
  max-width: max-content;
}
.form-submit {
    background: var(--bgdarkgrey);
    font-family: Inter, Lato, Palatino, sans-serif;
}
.search-block-form input {
    font-family: Inter, Lato, Palatino, sans-serif;
}
a {
    color: var(--darkgrey);
    text-decoration: none;
}
p a {
    color: var(--darkgrey);
    text-decoration: underline;
}
ul.menu a.is-active {
    color: var(--bgdarkgrey);
}

.menu--footer ul.menu {
  list-style: none outside;
  text-align: left;
  /*float: right;*/
  display: table;
  margin: 0 auto;
}
.menu--footer ul.menu:after {
  content: "";
  display: table;
  clear: both;
}
.menu--footer ul.menu li {
    float: left;
    line-height: 11px;
    list-style-type: none;
    padding: 0 0.5em 8px;
    font-size: 0.75em;
}
.menu--footer ul.menu li a {
    color: var(--darkgrey);
    text-decoration: underline;
}
.region-footer-bottom {
  font-size: 0.75em;
  color: var(--darkgrey);
  margin-top: 2em;
}
.region-footer-bottom p {
  text-align: center;
}
.clearfix {
  display: flow-root;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.main-content img {
	height: auto;
	margin: 0;
	max-width: 100%;
	width: auto;
}
img {
  height: auto;
  width: 100%;
}
picture {
  display: block;
  margin-bottom: 1em;
}

.accordion button {
  background-color: var(--bgdarkgrey);
  color: var(--textwhite);
  cursor: pointer;
  padding: 0.2em 0.6em;
  width: auto;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  border: 1px solid #aaa;
}

.active, .accordion:hover {
  background-color: var(--bggrey);
}

.panel {
  padding: 0;
  background-color: transparent;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

#block-wbp-writer-datenschutzhinweis {
  font-size: 0.8em;
}
